0
votes
1answer
45 views

Deleted elements that I don't know

In order to install a new version of Skype, I did sudo apt-get -force remove skype sudo apt-get autoremove This deleted lots of elements on my laptop and I don't know if they are important. Can ...
2
votes
3answers
173 views

sudo sh -c ‘echo “deb http://archive.canonical.com/ubuntu trusty partner” >> /etc/apt/sources.list.d/canonical_partner.list’ not woking

I'm trying to skype on ubuntu 14.04, but when I type: sudo sh -c ‘echo “deb http://archive.canonical.com/ubuntu trusty partner” >> /etc/apt/sources.list.d/canonical_partner.list’ It says ...
0
votes
0answers
10 views

Installing software for older versions of Ubuntu? [duplicate]

I just upgraded from Ubuntu 12.04 to 14.04 (64 bit), and I wanted to install Skype. But Skype does not have a download for version 14.04. http://www.skype.com/en/download-skype/skype-for-computer/ ...
2
votes
1answer
2k views

How to install Skype on 64bit Ubuntu 13.10 (broken dependencies)

I'm sure this is a duplicate candidate, but I have looked at the answer for 64bit 12.10, but it doesn't seem to work for my 13.10 installation. I have enabled 32bit architecture, ie. sudo dpkg ...
2
votes
2answers
14k views

Installing Skype on 12.10 64 bit causes errors

I have installed Ubuntu 12.10 64bit (clean install) and updated it. After that i tried to install skype, and i get error that skype depends skype-bin, but it could not install it, and that there are ...
0
votes
2answers
251 views

Update Manager stop working

I'm using Ubuntu 12.10 i386. After trying to install Skype, the update manager crashes. I tried to use the console using the commands sudo apt-get update and sudo apt-get update -f and always the ...
0
votes
1answer
465 views

Is Ubuntu 12.04.1 windows wubi installer broken?

I installed the newest release of Ubuntu 12.04 with the wubi installer. The computer is up and running with Ubuntu, I am typing this in Firefox and I can use all the software that was supplied with ...
-1
votes
2answers
267 views

Cannot install Skype [duplicate]

Possible Duplicate: “E: The list of sources could not be read.” while trying to update “Malformed line 6” error in my /etc/apt/sources.list Evey time I try to ...
1
vote
3answers
1k views

I have a broken package that will not allow me to perform updates or any changes to my computer. How do I fix it?

This is the Error message I get - The following packages have unmet dependencies: skype-bin:i386: Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.3-1ubuntu5 is installed Depends: ...
-2
votes
2answers
264 views

Can't update Skype, please help?

(Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... ...
0
votes
1answer
361 views

Where to find/install libpulsecore-1.0.so? Pulse audio problem

My skype is crashing silently. I tried to follow advice here: What to do when Skype freezes silently? and here: http://ubuntuforums.org/showthread.php?p=11653257 But it suggests giving permission ...